<?php
/**
* @author:  Bunzia Alexander <nifus@mail.ru> <http://www.weblancer.net/users/nifus/>
* @copyright: Copyright (c) 2010, Bunzia Alexander
* @version: 1.0
* @license: http://www.gnu.org/copyleft/gpl.html GNU/GPL
* @package: HiLo CMS
*/

	//	inc/system.php
define('B_ADMIN_SITE','Сайт');
define('B_ADMIN_CONFIG','Настройки');
define('B_ADMIN_MODULES','Модули');
define('B_ADMIN_BLOCKS','Блоки');
define('B_ADMIN_TMPL','Шаблоны');
define('B_ADMIN_COMMENTS','Комментарии');
define('B_ADMIN_MAIL_TMPL','Письма');
define('B_ADMIN_CATEGORY','Категории');
define('B_ADMIN_PAGES','Страницы');	
define('B_ADMIN_PLUGINS','Плагины');	
define('B_ADMIN_EVENTS','События');	
define('B_ADMIN_SNIPPETS','Спипеты');	
define('B_ADMIN_LANGS','Языки');	
define('B_ADMIN_META','Мета-информация');
define('B_ADMIN_DELIVERY','Рассылка');
	//	comments_admin_statistic.php
	
define('B_COMMENTS_ALL_ARTICLES','Всего комментариев');
define('B_COMMENTS_NEW_ON_DAY','Новых сегодня');
define('B_COMMENTS_WAIT','Ожидают одобрения');
define('B_COMMENTS_NAME','Комментарии');

?>
